Subject: Re: bug#37871: 27.0.50; Merge feature/gnus-select2

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 05 Sep 2020 14:58:35 +0200

Eric Abrahamsen <[email-masked]> writes:

> Lars, what do you think about bumping the Gnus version number for big
> changes like this? If only to make bug triage easier. In retrospect I
> wish I'd done this for the obarray->hashtable change.

Hm...  I'm not sure this is a big enough reason to bump the version
number in itself, but it's sure been a while since it's been increased.
The main reason is, of course, that I haven't done the t-shirts for Ma
Gnus yet.  :-/

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no